Subject: [core] block #49 (new): Security considerations

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:50:28 -0000

#49: Security considerations

 Security considerations need to be written for the draft. Any ideas on
 other threats or considerations that need to be covered in this document?

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  cabo@…      
     Type:  task                |      Status:  new         
 Priority:  major               |   Milestone:              
Component:  block               |     Version:              
 Severity:  -                   |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/49>
core <http://tools.ietf.org/core/>